

AA {font-size:4mm; font-family:garamond; color: black}
AAA {font-size:3mm; font-family:garamond; color:black}
AAAA {font-size:5mm; font-family:garamond; color:black}

alb {font-size:3.5mm; font-family:garamond; color:darkgray}
albb {font-size:3.5mm; font-family:garamond; color:darkgray ; font-weight:bolder}
alb2 {font-size:4mm; font-family:garamond; color:darkgray ; font-weight:bolder}
alb3 {font-size:5mm; font-family:garamond; color:darkgrey ; font-weight:bolder}


a:link {color: black ; text-decoration: none; font-size:4mm; font-family:garamond}
a:visited {color: black ; text-decoration: none; font-family:garamond; font-size:4mm}
a:hover {color: red ; text-decoration: none; font-family:garamond; font-size:4mm}

img     { border:0px; } /* image */

body {
    font: 100% garamond, arial, sans-serif;
    background-color: white;
   
}


#tabnav {
	margin: 0;
	padding: 0 0 16px 0px;
	border-bottom: 1px solid gray;
	}

#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	}

#tabnav a:link, #tabnav a:visited {
	float: left;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 10px 0px 10px;
	text-decoration: none;
	color: black;
	}

#tabnav li.active a:link, #tabnav li.active a:visited, #tabnav a:hover {
	border-bottom: 2px solid gray;
	padding-bottom: 1px;
	background: #FFFFFF;
	color: black;
	}

#tabnav a:hover {
	color: black;
	}
